var name;
var vorname;
var alter;

function setzeVorName(n){
	vorname=n;
}

function setzeName(n){
	name=n;
}

function setzeAlter(j){
	if(j>=2002||j<=1900){
		alert("Sie haben keine gültige Zahl eingegeben!");
		alter="Alter unbekannt";
	}else{
		alter=2002-j;
	}
}

function begruessung(){
	alert("hallihallo "+vorname+" "+name+" und Sie werden dieses Jahr: "+alter);
}